<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--39BF75AD9AB3453698BF5DE29E727AA9--><AD_MODULE_DEPENDENCY>
<!--39BF75AD9AB3453698BF5DE29E727AA9-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[39BF75AD9AB3453698BF5DE29E727AA9]]></AD_MODULE_DEPENDENCY_ID>
<!--39BF75AD9AB3453698BF5DE29E727AA9-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--39BF75AD9AB3453698BF5DE29E727AA9-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--39BF75AD9AB3453698BF5DE29E727AA9-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--39BF75AD9AB3453698BF5DE29E727AA9-->  <AD_MODULE_ID><![CDATA[96998CBC42744B3DBEE28AC8095C9335]]></AD_MODULE_ID>
<!--39BF75AD9AB3453698BF5DE29E727AA9-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0]]></AD_DEPENDENT_MODULE_ID>
<!--39BF75AD9AB3453698BF5DE29E727AA9-->  <STARTVERSION><![CDATA[3.0.203001]]></STARTVERSION>
<!--39BF75AD9AB3453698BF5DE29E727AA9-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--39BF75AD9AB3453698BF5DE29E727AA9-->  <DEPENDANT_MODULE_NAME><![CDATA[core]]></DEPENDANT_MODULE_NAME>
<!--39BF75AD9AB3453698BF5DE29E727AA9-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--39BF75AD9AB3453698BF5DE29E727AA9-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--39BF75AD9AB3453698BF5DE29E727AA9--></AD_MODULE_DEPENDENCY>

</data>
